## org.apache.taglibs.standard.lang.jstl.test.beans
Class PublicBean1

    java.lang.Object
      org.apache.taglibs.standard.lang.jstl.test.beans.PublicBean1

Direct Known Subclasses:
  PublicBean1b

    public class PublicBean1

extends Object

A publicly-accessible bean

Version:
  $Change: 181181 $$DateTime: 2001/06/26 09:55:09 $$Author: tcfujii $
Author:
  Nathan Abramson - Art Technology Group

Constructor Summary
`PublicBean1()`

Method Summary
`Object` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PublicBean1

    public PublicBean1()

Method Detail

### getValue

    public Object getValue()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.